@charset "utf-8";

.footer {
  background-color: #401a33;
}

.footer .inner {
  padding: 64px 0 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer .inner .f-logo {
  max-width: 384px;
  width: 100%;
  margin-bottom: 20px;
}

.footer .inner .info {
  display: flex;
  flex-direction: column;
  gap: 6px;
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.75rem, 0.584rem + 0.35vw, 1rem);
  color: #fff;
  margin-bottom: 20px;
}

.footer .inner .btnarea {
  display: flex;
  flex-direction: column;
  gap: 19px;
  max-width: 325px;
  width: 100%;
  margin-bottom: 48px;
}

.footer .inner .btnarea .item {
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 5%;
  padding: 12px 27px 12px 0;
}

.footer .inner .btnarea .item .link-text {
  font-family: var(--zenkaku);
  font-weight: 700;
  font-size: clamp(0.875rem, 0.709rem + 0.35vw, 1.125rem);
  letter-spacing: 0.4em;
  text-align: center;
  margin: 0 auto;
  color: #fff;
}

.footer .inner .btnarea .item .arrow {
  width: 26px;
  height: auto;
}

.footer .inner .btnarea .btn-reserve .link-text {
  color: #4a1d3c;
  font-weight: 500;
}

.footer .inner .btnarea .btn-line {
  background-color: #03c755;
}

.footer .inner .btnarea .btn-reserve {
  background: #fff;
  border: 1px solid #401a33;
}

.footer .f-menu {
  display: grid;
  grid-auto-flow: column;
  margin-bottom: 56px;
}

.footer .f-menu a {
  padding: 0 32px;

  position: relative;
}

.footer .f-menu a p {
  font-family: var(--zenkaku);
  font-weight: 700;
  font-size: clamp(0.75rem, 0.584rem + 0.35vw, 1rem);
  color: #fff;
}

.footer .f-menu a::after {
  content: "/";
  color: #fff;
  position: absolute;
  right: 0;
  top: 0;
}

.footer .f-menu a:first-child {
  padding-left: 0;
}
.footer .f-menu a:last-child {
  padding-right: 0;
}

.footer .copy {
  font-family: var(--zenkaku);
  font-weight: 400;
  font-size: clamp(0.625rem, 0.459rem + 0.35vw, 0.875rem);
  text-align: center;
  color: #fff;
}

@media (max-width: 1000px) {
  .footer .f-menu a {
    padding: 0 26px;
  }
  .footer .inner {
    padding: 70px 0 8px;
  }
  .footer .inner .info {
    margin-bottom: 30px;
  }

  .footer .inner .btnarea {
    max-width: 236px;
  }
}

@media (max-width: 1000px) {
  .footer .f-menu a {
    padding: 0 21px;
  }
  .footer .f-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 20px 0;
  }
  .footer .f-menu a:nth-child(3) {
    padding-right: 0;
  }
  .footer .f-menu a:nth-child(4) {
    padding-left: 0;
  }

  .footer .f-menu a:nth-child(3)::after,
  .footer .f-menu a:last-child::after {
    content: none;
  }
}
